installing php-package including zip.so on ffp fonz fun_plug

Marvell Orion based
Post Reply
Jochen81
Posts: 1
Joined: Sat Mar 17, 2012 8:15 pm

installing php-package including zip.so on ffp fonz fun_plug

Post by Jochen81 » Sat Mar 17, 2012 8:28 pm

Dear all,

I try to run OWNCLOUD on my NSA220.

Therefore I have installed the lighttpd webserver on the fonz fun_plug (ffp).

The current php-package does NOT include the zip.so library which is strictly necessary for OWNCLOUD.
As far as I can see, other extensions like bzip2, infozip etc are not sufficient.

I have tried to install the zip library fpr php directly but without success.
I seems that the installation routine is not compatible to the NSA220 (or I'm too stupid)

Do you have any idea, to get php run including the zip.so library on the ffp??

Would appreciate to receive any help from you.

Many thanks and best regards!!
jochen

Post Reply